DEBUG=1

;Font=nome da fonte,tamanho da letra ,largura de cada letra
;Font=helv,12,8
Font=helv,12,9
;Font=Times New Roman,12
;INC_Y=14
;INC_Y1=18
;INC_Y2=10
;INC_Y3=22
;INC_X=6

;INC_Y=18
;INC_Y1=22
;INC_Y2=14
;INC_Y3=26
INC_X=9


;TAMANHO DO BUFFER DA IMPRESSORA SERIE
; COM TMBF=0 FICA DESACTIVO
TMBF=0

;DELAY SUFICIENTE PARA DESCARGA DO BUFFER DA IMPRESSORA SERIE (Em milisegundos)
DLBF=1000

; INITIALIZA€ŽO DA(S) PORTA(S) SERIES ...
; COM[1234]=[110,150,3,300,6,600,12,1200,24,2400,48,4800,96,9600],[n,s,o,i,e,p],[7,8],[1,2]
;COM1=9600,n,8,1
;COM2=300,n,8,1

DISPLAY=0
DELAY_DISPLAY=1

;COM1_DSR=1
;COM1_TX=1
;
DELAY_COM=0
BPM_TOUCH=0

;PORTA SERIE PARA TELECOMANDO PIE VIA RS232 TLCMD=(1...2)
;TLCMD=2
;COM2=48,n,8,1

;N§ da licensa para os telecomandos
LICENSA=30000

;Ficheiro com sequencia ESC para abrir a gaveta
;GAVETA_FIC=GAV3
;GAVETA_FIC=GAVETA
;GAVETA2_FIC=GAV1
GAVETA_FIC=GAV4

;Porta onde esta ligada a gaveta.
;GAVETA_PRT=0
;GAVETA_PRT=4
;GAVETA2_PRT=5

;Imprime taloes. 
IMPRIME=1

;Junta Artigos iguais no talao. 
JUNTA=1
usa_mesas=0
;opc_tamx_bts=80
;opc_tamy_bts=40
;tamx_bts=120
;tamy_bts=120
;opc_tamx_bts=90
;opc_tamy_bts=45
;tamx_bts=100
;tamy_bts=85
bmp_fundo=bmp\cliffs.bmp
;bmp_fundo=fundo4.bmp
;bmp_fundo=empis.bmp
;bmp_fundo=mega2vd.bmp
;bmp_fundo=inter.bmp
;bmp_fundo=logo.bmp
;bmp_fundo=bmp2\nuvens.bmp
;bmp_fundo=fundo.bmp
;bmp_fundo=logo17.bmp
bmp_fundo=logotri.bmp

; ************      Sec‡„o WAV   ******************
WAV_BOTAO1=c:\windows\media\chord.wav
WAV_BOTAO1=cafe.wav
;WAV_BOTAO2=test2.wav
